首页新闻找找看学习计划
当前位置: 博问标签 /androidsdk/未解决/ 已解决
1
回答数

10 请教一个关于Android版本的问题

创建Android项目时有3个设置版本的地方: 1,最小支持的AndroidAPI版本(运行时),在低于该版本的手机上直接不让安装. 2,目标AndroidAPI版本(运行时);google建议选择最
1
回答数

5 Android (myeclipse 2014)开发环境搭建的问题。。。

按照网上的 教程 一步一步安装,安装完成后,要 创建虚拟机 在 eclipse 的 AVD Manager 下 创建,然后 启动 然后 start 先 是出现了一个提示框,说 快10x.... 然后